#{extends 'border.html'/}
<div class="container">

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading"><h4>&{'point_rating.label'}</h4></div>
                <div class="panel-body">

                #{form @masterdata.PointRatingCtr.save(), method:'POST', class:'form-horizontal form-penyedia'}
                    <input type="hidden" id="pr.id" name="pr.id" value="${pr?.id}">
                    <div class="form-group required">
                        <label class="col-md-2 control-label">&{'nama.label'}</label>
                        <div class="col-md-9">
                            <input type="text" id="pr.id" name="pr.nama_point" value="${pr?.nama_point}" required/>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'deskripsi.label'}</label>
                        <div class="col-md-9">
                            <textarea class="form-control" id="pr.deskripsi" name="pr.deskripsi">${pr?.deskripsi}</textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-md-2">&nbsp;</div>
                        <di class="col-md-3">
                            <button id="save" class="btn btn-md btn-primary">&{'simpan.label'}</button>
                        </di>
                    </div>

                #{/form}
                </div>
            </div>
        </div>
    </div>
</div>

#{validationPackage/}
#{set 'moreScripts'}
<script type="text/javascript">
    $(document).ready(function(){
        $('.form-horizontal').validate({
            highlight: function(element) {
                $(element).parents('.form-group').addClass('has-error');
            },
            unhighlight: function(element) {
                $(element).parents('.form-group').removeClass('has-error');
            }
        });
    });
</script>
#{/set}